@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto; /* for the rest */
}
/*
@font-face { font-family: Proxima; src: url('font/ProximaNova-Light.otf'); }
@font-face { font-family: ProximaBold; src: url('font/ProximaNova-Bold.otf'); }
@font-face { font-family: ProximaRegular; src: url('font/ProximaNova-Regular.otf'); }
@font-face { font-family: ProximaSemiBold; src: url('font/ProximaNova-Semibold.otf'); }
*/

::selection {
	background: #FF555D; /* Safari */
	}
::-moz-selection {
	background: #FF555D; /* Firefox */
}


@font-face { font-family: Proxima; src: url('font/proximanova-light-webfont.woff'); }
@font-face { font-family: ProximaBold; src: url('font/proximanova-bold-webfont.woff'); }
@font-face { font-family: ProximaRegular; src: url('font/proximanova-regular-webfont.woff'); }
@font-face { font-family: ProximaSemiBold; src: url('font/proximanova-semibold-webfont.woff'); }
@font-face { font-family: ProximaExtraBold; src: url('font/proximanova-extrabold-webfont.woff'); }


#container{
	width:992px;
 	margin: 0 auto; 
	display:block;
	background:#fff;
	position:relative;
}

#top{
	margin-top: 20px;	
    position:relative;
    display:block;
    width:990px;
    overflow:hidden;
	/*height:500px;*/
	position:absolute;
	z-index:20;
}
    
#buttons{
    position:relative;
    display:block;
    width:990px;
    height:650px;
	padding-top:95px;
	/*margin-top:300px;*/
}
    
#footer{
     position:relative;
     display:block;
    width:990px;
    height:80px;
}

a{
	word-spacing:-1px;
	color:#64A3FF;
	font-family:ProximaSemiBold;
	font-size:15px;
	line-height:22px;
}

#topBar{
	margin:0 auto; /* for the rest */
	width:990px;
	height:75px;
}

#topBarContainer{
	width:990px;
	height:55px;
}

#topLogo{
		cursor:pointer;
	float:left;
}

#videoContainer{

}

#topMenu{
	margin-left:260px;
	height:76px;
}

.fb-like{
	position:absolute;
	margin-left:25px;
	text-align:left;
	width:30px;
	margin-top:30px;
	z-index:200;
}

#twitter{
	margin-left:165px;
	margin-top:30px;
	float:left;
	cursor:pointer;
}

#facebook{
	margin-left:10px;
		margin-top:30px;
	float:left;
		cursor:pointer;
}

#topBreak{
	width:990px;
	position:relative;
	 height:73px;
	 text-align:center; /* for IE */
	margin:0 auto; /* for the rest */
	margin-top:33px;
}

#wordBreak{
	font-family: Proxima;
	font-size:30px;
	display:block;
	position:absolute;
	color:#4D4D4D;
	background:#FFFFFF;	
	width:  550px;
	height:  23px;
	z-index:2;
	left: 50%;
    margin-left: -270px;	
}

#headingBreak{
	width:990px;
	position:relative;
	 height:25px;
	 text-align:center; /* for IE */
	margin:0 auto; /* for the rest */
	margin-top:28px;
}

.headingWordBreak{
	font-family: ProximaBold;
	font-size:30px;
	display:block;
	position:absolute;
	background:#FFFFFF;	
	color:#FF555D;	
	width:  254px;
	height:  23px;
	z-index:2;
	/*left: 50%;*/
    margin-left: -127px;	
}
	
.lineBreak {
	margin-top:15px;
	position:absolute;
	border-top: 1px dotted #A0A09E;
	height: 2px;
	width:990px;
	z-index:1;
}

.menuButton{
	margin-top:30px;
	margin-right:20px;
	float:left;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:white;
	width:70px;
	height:19px;
	cursor:pointer;
	text-align:center;
}

.menuText{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:13px;
	margin-top:1px;
}

#mainContent
{
    position:relative;
    float:left;
	width:990px;
	margin:0 auto;
}

#mainContainer{
	margin:0 auto; /* for the rest */
	text-align:center;
	margin-top:16px;
	clear:both;
}

#paragraph
{
    position:relative;
	margin:0 auto;
	margin-left:44px;
}

#leftBlock{
	float:left;
	width:435px;
	margin-right:20px;
}

#rightBlock{
		margin-left:20px;
		float:left;
	width:435px;
}

.heading{
	height:20px;
	padding-bottom:10px;
}

.headingImg{
	position:relative;
		float:left;
		padding-right:14px;
}

.headingTitel{
		position:relative;
	color:#FF555D;
	font-family:ProximaBold;
	font-size:30px;
	word-spacing:-3px;
}

.ParagraphHeading{
	color:#4D4D4D;
	font-family:ProximaBold;
	font-size:15px;
	word-spacing:-1px;
	line-height:22px;
	padding-top:30px;
}

.paragraphBody{
	word-spacing:-1px;
	color:#4D4D4D;
	font-family:ProximaRegular;
	font-size:15px;
	line-height:22px;
}

.LinkHeading{
	color:#4D4D4D;
	font-family:ProximaBold;
	font-size:15px;
	word-spacing:-1px;
	line-height:22px;
}
#footer{
	padding-top:100px;
		text-align:center; /* for IE */
	margin:0 auto; /* for the rest */
	width:990px;
	clear:both;
	position:relative;
}

.footerText{
	font-size:10px;
		color:#4D4D4D;
	font-family:ProximaRegular;
}

.footerLink{
	font-size:10px;
		color:#4D4D4D;
	font-family:ProximaRegular;
	padding-bottom:50px;
}

div.border1 {
			text-align:center; /* for IE */
	margin:0 auto; /* for the rest */
	margin-top:10px;
	padding:5px;
	width:990px;
  border-top:1px dotted #B2B2B2;
}

#imgLinks{
	margin-top:4px;

}
	
#imgRechts{
	margin-top:4px;
}
	

#menu_shop_btn {
	width:45px;
	height:45px;
	position:absolute;
	margin:37px 0px 0px 629px;
	display:block;
	cursor:pointer;
	background-image:url('img/BuyStar.png');
	background-repeat:no-repeat;
	z-index:100;
}

#menu_shop_btn_page {
	width:45px;
	height:45px;
	position:absolute;
	margin:37px 0px 0px 629px;
	display:block;
	cursor:pointer;
	background-image:url('img/BuyStar_hover.png');
	background-repeat:no-repeat;
	z-index:100;
}
	
#menu_shop_btn_hover {
	width:45px;
	height:45px;
	position:absolute;
	background-image:url('img/BuyStar_hover.png');
	background-repeat:no-repeat;
	opacity:0; filter:alpha(opacity=0);
}

#shop_btn {
	width:200px;
	height:29px;
	margin:24px 0px 0px 0px;
	position:relative;
	display:block;
	cursor:pointer;
	background-image:url('img/webshop_btnHover.png');
	background-repeat:no-repeat;
}

#shop_btn_hover {
	width:200px;
	height:29px;
	position:absolute;
	background-image:url('img/webshop_btn.png');
	background-repeat:no-repeat;
}